node package manager

can-migrate-codemods

can-migrate-codemods

This tool has been renamed and deprecated. Use can-migrate instead.